{
    "basis": {
        "title_museums": "A csatlakozott int\u00e9zm\u00e9nyek",
        "title_collections": "A csatlakozott int\u00e9zm\u00e9nyek gy\u0171jtem\u00e9nyei",
        "title_objects": "A csatlakozott tint\u00e9zm\u00e9nyek t\u00e1rgyai",
        "title_advanced_search": "T\u00e1rgyak \u00f6sszetett keres\u00e9se",
        "title_contact": "Kapcsolat",
        "title_objects_at_map": "A t\u00e1rgyak elhelyezked\u00e9se",
        "title_usage": "Felhaszn\u00e1l\u00e1s",
        "no_search": "A tal\u00e1latok megjelen\u00edt\u00e9s\u00e9hez adjon meg egy keres\u0151sz\u00f3t!",
        "search": "Keres\u00e9s",
        "searchfield_empty": "Nem \u00edrt be semmit a keres\u0151 mez\u0151be ...",
        "searchfield_empty_hint": "[Aki nem adja meg, hogy mit keres, az nem is fog tal\u00e1lni semmit- legal\u00e1bbis a M\u00fazeumDigit\u00e1r rendszerben]",
        "search_objects_from": "T\u00e1rgyak keres\u00e9se",
        "search_all_museums": "Keres\u00e9s m\u00e1s gy\u0171jtem\u00e9nyekben is",
        "objects": "T\u00e1rgy",
        "page_museumshowobject": "Az \u00f6sszes t\u00e1rgy megjelen\u00edt\u00e9se",
        "page_museumshowobjects": "Az \u00f6sszes t\u00e1rgy megjelen\u00edt\u00e9se",
        "collections": "Gy\u0171jtem\u00e9ny",
        "museums": "Int\u00e9zm\u00e9ny",
        "statistics": "Statisztika",
        "statistics_explica": "Az elm\u00fat 30 nap statisztikai adatainak megjelen\u00edt\u00e9se",
        "objects_related_to": "Hasonl\u00f3 t\u00e1rgyak",
        "collection_overview": "Az \u00f6sszes gy\u0171jtem\u00e9ny",
        "or_a_part_thereof": "vagy r\u00e9szei",
        "without_part": "r\u00e9szei n\u00e9lk\u00fcl",
        "not_found": "keres\u0151sz\u00f3 nem szerepel az adatb\u00e1zisban",
        "something_else": "K\u00e9rj\u00fck, adjon meg egy m\u00e1sik keres\u0151sz\u00f3t!",
        "object_group": "T\u00e1rgycsoport",
        "search_object": "T\u00e1rgy keres\u00e9se",
        "search_museum": "Int\u00e9zm\u00e9ny keres\u00e9se ",
        "search_collection": "Gy\u0171jtem\u00e9ny keres\u00e9se",
        "close": "Bez\u00e1r\u00e1s",
        "search_capital": "Keres\u00e9s",
        "nothing_found": "Nincs tal\u00e1lat",
        "show_all": "\u00d6sszes t\u00e1rgy",
        "refined_search": "\u00d6sszetett keres\u00e9s",
        "image_wall": "\"k\u00e9p fal\" ",
        "timeline": "Id\u0151vonal",
        "title_objects_in_time": "T\u00e1rgyak az id\u0151vonalon",
        "impressum": "Impresszum",
        "privacy_policy": "Adatv\u00e9delmi szab\u00e1lyzat",
        "for_example": "P\u00e9lda",
        "exhibitions": "Ki\u00e1ll\u00edt\u00e1sok",
        "tag_cloud": "Kulcssz\u00f3 felh\u0151",
        "sitemap": "Oldalt\u00e9rk\u00e9p",
        "page": "Oldal",
        "image_search": "K\u00e9pkeres\u0151",
        "read_more": "Tov\u00e1bb olvasom",
        "more": "Tov\u00e1bb",
        "graph_view": "Gr\u00e1f n\u00e9zet",
        "switch_theme": "T\u00e9ma v\u00e1lt\u00e1s",
        "download": "Let\u00f6lt\u00e9s",
        "all": "\u00d6sszes",
        "faq": "GYIK",
        "podcasts": "Podcastok",
        "publication_time": "K\u00f6zz\u00e9t\u00e9ve",
        "duration": "Hossz\u00fas\u00e1g",
        "contributors": "K\u00f6zrem\u0171k\u00f6d\u0151k",
        "date": "D\u00e1tum",
        "size": "M\u00e9ret",
        "archive": "Arch\u00edvum",
        "comparison": "\u00d6sszehasonl\u00edt\u00e1s",
        "preview": "El\u0151n\u00e9zet",
        "compare": "\u00d6sszehasonl\u00edt",
        "archived_versions": "Archiv\u00e1lt v\u00e1ltozatok",
        "archived_version": "Archiv\u00e1lt v\u00e1ltozat",
        "sort_by": "Rendez\u00e9s",
        "sort_order": "Rendez\u00e9s sorrendje",
        "institution_faq_entries": "GYIK",
        "language": "Nyelv",
        "yes": "igen",
        "not": "nem",
        "or": "vagy",
        "and": "\u00e9s",
        "search_term": "Keresend\u0151 kifejez\u00e9s",
        "submit": "K\u00fcld\u00e9s",
        "metadata": "Metaadat",
        "color": "Sz\u00edn",
        "tag": "Kulcszsz\u00f3",
        "general": "\u00c1ltal\u00e1nos",
        "has": "Has",
        "last_updated_at": "Utolj\u00e1ra friss\u00edtve",
        "greater_than": "Nagyobb, mint",
        "lower_than": "Kisebb, mint",
        "empty": "\u00dcres",
        "event": "Esem\u00e9ny",
        "filter": "Sz\u0171r\u0151",
        "load_all": "\u00d6sszes bet\u00f6lt\u00e9se",
        "links": "Linkek",
        "collapse": "\u00d6sszecsuk\/kibont",
        "load_more": "T\u00f6bb megjelen\u00edt\u00e9se",
        "interactions": "Interakci\u00f3k",
        "results": "Tal\u00e1latok",
        "distance": "T\u00e1vols\u00e1g",
        "institution": "Int\u00e9zm\u00e9ny",
        "liste": "Lista",
        "toggle_menu": "Men\u00fc v\u00e1lt\u00e1s",
        "next": "K\u00f6vetkez\u0151",
        "previous": "El\u0151z\u0151",
        "search_results": "Keres\u00e9si tal\u00e1latok",
        "watchlist": "Saj\u00e1t lista",
        "starts_before": "Megnyit\u00f3",
        "ends_after": "Z\u00e1r\u00e1s",
        "display": "Megjelen\u00edt\u00e9s",
        "evaluate": "\u00c1ttekint\u00e9s",
        "faceted_search": "Fazett\u00e1lt keres\u00e9s",
        "per_page": "Oldalank\u00e9nt",
        "actors": "Szem\u00e9ly\/int\u00e9zm\u00e9ny",
        "add_to_watchlist": "+saj\u00e1t lista",
        "remove_from_watchlist": "Elt\u00e1vol\u00edt\u00e1s a saj\u00e1t list\u00e1r\u00f3l",
        "search_in_watchlist": "Keres\u00e9s",
        "export_list": "Lista export\u00e1l\u00e1sa",
        "load_stored_list": "Saj\u00e1t lista bet\u00f6lt\u00e9se",
        "share_watchlist": "Saj\u00e1t lista megoszt\u00e1sa",
        "shared_watchlist_notification": "A link birtok\u00e1ban m\u00e1sok is hozz\u00e1f\u00e9rhetnek a saj\u00e1t lista t\u00e1rgyaihoz.",
        "actor": "Szem\u00e9ly\/int\u00e9zm\u00e9ny",
        "watchlist_is_client_side": "A list\u00e1j\u00e1t kiz\u00e1r\u00f3lag a b\u00f6ng\u00e9sz\u0151je t\u00e1rolja. Ez azt jelenti, hogy nem ker\u00fcl elk\u00fcld\u00e9sre a szerverre, hacsak \u00d6n nem keres r\u00e1, vagy nem osztja meg m\u00e1s m\u00f3don. Ha azonban \u00fagy d\u00f6nt, hogy ki\u00fcr\u00edti a b\u00f6ng\u00e9sz\u0151 gyors\u00edt\u00f3t\u00e1r\u00e1t, a lista elveszik. Amennyiben a gyors\u00edt\u00f3t\u00e1r ki\u00fcr\u00edt\u00e9se ut\u00e1n is szeretne a list\u00e1val dolgozni, al\u00e1bbi gombok seg\u00edts\u00e9g\u00e9vel export\u00e1lhatja \u00e9s k\u00e9s\u0151bb ugyanabb\u00f3l a f\u00e1jlb\u00f3l import\u00e1lhatja.",
        "calculate_distance_to_current_location": "T\u00e1vols\u00e1g kisz\u00e1m\u00edt\u00e1sa az aktu\u00e1lis helyt\u0151l",
        "getting_position": "Tart\u00f3zkod\u00e1si hely megismer\u00e9se",
        "km_away": " km-re a tart\u00f3zkod\u00e1si helyt\u0151l",
        "tools": "Eszk\u00f6z\u00f6k",
        "portals": "Port\u00e1lok",
        "ctrl": "CTRL",
        "explore": "Fedezd fel!",
        "realize": "Ismerd meg!",
        "experience": "\u00c9ld \u00e1t!",
        "recent_search_queries": "Legut\u00f3bbi keres\u00e9sek",
        "controls": "Keres\u00e9s",
        "facets": "Aspektusok",
        "by": "\u00c1ltal",
        "times": "Id\u0151beli vonatkoz\u00e1sok",
        "export": "Export",
        "click_toggle_open": "Kattintson a kibont\u00e1shoz\/\u00f6sszecsuk\u00e1shoz",
        "details": "R\u00e9szletek",
        "print": "Nyomtat\u00e1s"
    }
}